Subject: Re: [core] Last Call Expired: <draft-ietf-core-stateless-05.txt>

From: Barry Leiba <[email-masked]>
Date: Sat, 11 Apr 2020 12:41:28 -0400

Klaus, I saw your exchanges on the Gen-ART and SecDir reviews.  Are
there any changes you need to make to the document based on those?
Please let me know; I will hold the document in "point raised" for
now.

Barry

---

From: Klaus Hartke <[email-masked]>
Date: Sat, 11 Apr 2020 16:45:01 +0000

Barry Leiba wrote:
> Klaus, I saw your exchanges on the Gen-ART and SecDir reviews.  Are there
> any changes you need to make to the document based on those?
> Please let me know; I will hold the document in "point raised" for now.

Yes. I will submit a -06 that addresses the Gen-ART and SecDir reviews shortly.

Klaus

---

From: Barry Leiba <[email-masked]>
Date: Sat, 11 Apr 2020 13:04:47 -0400

Thanks, Klaus.

Barry